body{
	background-color: #54bfe3;
}

.helm{
	height: 100px;
	width: 150px;
	background-color: #438cad;
	position: relative;
	top: 200px;
	left: 150px;
	border-radius: 100% 100% 0 0;
}

.helm::after{
	content: '';
	height: 105px;
	width: 25px;
	background-color: #56a2c6;
	position: absolute;
	left: 62.5px;
	top: -5px;
	border-radius: 8px 8px 0 0 ;
	/*border-bottom: 30px solid #3c7894;*/
}

/*
.helm::before{
	content: '';
	height: 30px;
	width: 85px;
	background-color: #3c7894;
	position: absolute;
	left: 200px;
	top: -5px;
	transform: rotate(30deg);
	-webkit-box-reflect: right 5px;
}
*/

.bottom-helm{
	height: 30px;
	width: 40px;
	background-color: #3c7894;
	top: 80px;
	left: 55px;
	position: relative;
	z-index: +1;
}

.bottom-helm::before{
	
}